@charset "utf-8";
/* -------------------------------------------

	Name: 		Archer
	Date:		2012/10/02

---------------------------------------------  */
* {
  margin: 0;
  padding: 0;
}
html {
  overflow-y: scroll;
  min-height: 100%;
  margin: 0 0 1px;
  font-size: 100.01%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  min-height: 100%;
  background: #2889ca;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body,
textarea,
input,
select,
option,
button {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.425;
}
li,
dt,
dd,
p,
figure,
th,
td,
caption,
legend,
pre {
  font-size: 1.4em;
}
li *,
dt *,
dd *,
p *,
figure *,
th *,
td *,
legend * {
  font-size: 1em;
}
ul,
ol,
dl,
p,
figure,
table,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  margin-bottom: 19px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
div {
  display: block;
}
/*! Layout --------- */
#root {
  padding: 136px 0 0;
  background: #429cd9;
}
.js #root {
  padding: 108px 0 0;
}
#top {
  position: fixed;
  left: 0;
  top: 28px;
  z-index: 3;
  width: 100%;
  height: 97px;
  background: #0066b1;
}
.js #top {
  top: 0;
}
#top h1 {
  display: block;
  position: absolute;
  left: 50%;
  top: 21px;
  width: 300px;
  height: 64px;
  margin: 0 0 0 -494px;
}
#top h1 a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: url(../images/sprite-a.png) no-repeat;
  text-indent: -3000em;
}
#skip {
  position: fixed;
  top: 0;
  left: -10000px;
}
#skip a:focus,
#skip a:active {
  display: block;
  position: absolute;
  left: 10000px;
  top: 0;
  z-index: 10001;
  width: 200px;
  margin: 15px 0 0 15px;
  padding: 4px 8px;
  background: #333;
  color: #fff;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  text-decoration: none;
}
#nav {
  position: absolute;
  right: 50%;
  top: 37px;
  margin: 0 -514px 0 0;
}
#nav > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: 'dosisextrabold';
}
#nav > ul > li {
  display: block;
  position: relative;
  float: left;
  padding: 0 30px 0 0;
  font-size: 1.8em;
  text-transform: uppercase;
}
#nav > ul > li > a,
#menuToggle {
  display: block;
  float: left;
  padding: 0 0 22px;
  background: url(../images/nav.png) 0 0 no-repeat #429cd9;
  color: #9ed6ed;
  text-decoration: none;
}
#menuToggle {
  display: none;
  cursor: pointer;
}
#menuToggle {
  padding: 32px 15px 22px;
}
#nav > ul > li > a:hover,
#nav > ul > li > a:focus,
#nav > ul > li > a:active,
#nav > ul > li:hover > a,
#menuToggle:hover {
  background-color: #fff;
  color: #fff;
}
#nav > ul > li.sub > a,
#menuToggle {
  background-position: center 100%;
}
#nav > ul > li.active > a {
  color: #fff;
  cursor: default;
}
#nav > ul > li > ul,
.js #nav > ul > li > ul {
  display: none;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 48px;
  list-style: none;
  width: 303px;
  margin: 0 0 0 -153px;
  padding: 4px 0 0;
  border: 1px solid #d5edf3;
  background: #fff;
  font-family: 'dosisbold';
}
#nav > ul > li > ul {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
#nav > ul > li:hover > ul {
  display: block;
}
#nav > ul > li > ul li {
  font-size: 1em;
}
#nav > ul > li > ul li a {
  display: block;
  padding: 13px 20px 14px 40px;
  border-top: 1px solid #d4edf3;
  color: #009a3e;
  text-decoration: none;
}
#nav > ul > li > ul li:first-child a {
  border: 0;
}
#nav > ul > li > ul li a:hover,
#nav > ul > li > ul li a:focus,
#nav > ul > li > ul li a:active {
  color: #0066b0;
}
#nav em {
  position: absolute;
  left: -3000em;
  top: -3000em;
}
#contact {
  display: none;
  position: relative;
  top: -11px;
  width: 415px;
  margin: 0 auto 8px;
  padding: 20px 514px 10px 21px;
  border-left: 40px solid #2889ca;
  background: #fff;
}
#contact h2 {
  position: absolute;
  left: -3000em;
  top: -3000em;
}
#contact .vcard {
  overflow: hidden;
  width: 100%;
  margin: 0 0 20px;
  padding: 0 0 18px;
  border-bottom: 1px solid #b4e0ea;
}
#contact .vcard > * {
  float: right;
  width: 198px;
  padding: 0 0 0 18px;
  border-left: 1px solid #b4e0ea;
}
#contact .vcard > *:first-child {
  float: left;
  width: 173px;
  padding: 0;
  border: 0;
}
#contact .vcard > * > *:last-child {
  margin-bottom: -3px;
}
#contact .vcard > * > .last-child {
  margin-bottom: -3px;
}
#contact .vcard h3 {
  margin: -3px 0 13px;
  color: #0066b0;
  font-family: 'dosisbold';
  text-transform: uppercase;
}
#contact .vcard p {
  margin: 0 0 17px;
  font-size: 1.2em;
  line-height: 1.35;
}
#contact .vcard a {
  color: #333;
}
#contact .form-a {
  padding: 0;
  border: 0;
}
#contact .form-a button {
  position: relative;
  top: -2px;
}
#contact > figure {
  position: absolute;
  right: 19px;
  top: 19px;
  border: 1px solid #ccc;
}
#contact > figure > * {
  display: block;
}
#contact > .close {
  position: absolute;
  left: -64px;
  top: 50%;
  margin: -29px 0 0;
  font-size: 1.8em;
  font-family: 'dosisextrabold';
  text-transform: uppercase;
}
#contact > .close a {
  display: block;
  float: left;
  height: 57px;
  padding: 0 22px 0 0;
  background: url(../images/sprite-a.png) 100% -514px no-repeat;
  color: #0066b0;
  line-height: 57px;
}
#content {
  position: relative;
  z-index: 1;
  width: 680px;
  margin: 0 auto 39px;
  padding: 20px 155px 30px;
  background: #ebeff0;
}
#content {
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}
.main-page #content {
  width: 990px;
  padding: 0;
  background: none;
}
#content > h2 {
  margin-bottom: 18px;
  padding: 0 6px 14px;
  border-bottom: 2px solid #b4e0ea;
  color: #0066b0;
  font-size: 3.4em;
  text-transform: uppercase;
}
.main-page #content > h2 {
  padding: 0 0 16px;
  border: 0;
  color: #fff;
}
#content > article {
  position: relative;
  margin: 0 0 10px;
  padding: 18px 23px 20px;
  background: #fff;
}
#content > article {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
#content > article:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
}
#content > article > *:last-child {
  margin-bottom: 0;
}
#content > article > .last-child {
  margin-bottom: 0;
}
#aside {
  position: fixed;
  right: 50%;
  top: 209px;
  z-index: 2;
  margin: 0 -597px 0 0;
}
#aside ul {
  list-style: none;
  padding: 0;
  font-family: 'dosisextrabold';
}
#aside ul li {
  display: block;
  width: 61px;
  height: 60px;
  padding: 0 0 10px;
  font-size: 1.6em;
  text-transform: uppercase;
}
#aside ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url(../images/aside.png) no-repeat;
  color: #0066b0;
  text-decoration: none;
}
#aside ul li a:hover,
#aside ul li a:focus,
#aside ul li a:active {
  z-index: 2;
}
#aside .active a,
#aside .active a span {
  cursor: default;
}
#aside ul li a span {
  display: block;
  position: absolute;
  left: 50%;
  top: 70px;
  width: 82px;
  margin: 0 0 0 -50px;
  padding: 6px 10px 5px;
  background: #fff;
  text-align: center;
  opacity: 0;
}
#aside ul li a span {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
}
.lt-ie9 #aside ul li a span {
  display: none;
}
#aside ul li a:hover span,
#aside ul li a:focus span,
#aside ul li a:active span {
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  opacity: 1;
}
.lt-ie9 #aside ul li a:hover span,
.lt-ie9 #aside ul li a:focus span,
.lt-ie9 #aside ul li a:active span {
  display: block;
}
#aside ul li.a a {
  background-position: 100% 0;
}
#aside ul li.b a {
  background-position: 100% -70px;
}
#aside ul li.c a {
  background-position: 100% -140px;
}
#aside ul li.d a {
  background-position: 100% -210px;
}
#aside ul li.e a {
  background-position: 100% -280px;
}
#aside ul li.f a {
  background-position: 100% -350px;
}
#aside ul li.a a:hover,
#aside ul li.a a:focus,
#aside ul li.a a:active,
#aside ul li.a.active a {
  background-position: 0 0;
}
#aside ul li.b a:hover,
#aside ul li.b a:focus,
#aside ul li.b a:active,
#aside ul li.b.active a {
  background-position: 0 -70px;
}
#aside ul li.c a:hover,
#aside ul li.c a:focus,
#aside ul li.c a:active,
#aside ul li.c.active a {
  background-position: 0 -140px;
}
#aside ul li.d a:hover,
#aside ul li.d a:focus,
#aside ul li.d a:active,
#aside ul li.d.active a {
  background-position: 0 -210px;
}
#aside ul li.e a:hover,
#aside ul li.e a:focus,
#aside ul li.e a:active,
#aside ul li.e.active a {
  background-position: 0 -280px;
}
#aside ul li.f a:hover,
#aside ul li.f a:focus,
#aside ul li.f a:active,
#aside ul li.f.active a {
  background-position: 0 -350px;
}
#aside ul li a span > .shade-a {
  display: block;
  position: absolute;
  left: 50%;
  top: -7px;
  width: 15px;
  height: 7px;
  margin: 0 0 0 -7px;
  background: url(../images/sprite-a.png) -95px -168px no-repeat;
}
#footer {
  overflow: hidden;
  position: relative;
  min-height: 110px;
  background: url(../images/footer.png) repeat-x #2889ca;
  color: #fff;
}
#footer nav {
  width: 990px;
  margin: 0 auto;
  padding: 35px 0 0;
  border-top: 1px solid #2f89c7;
}
#footer nav ul {
  list-style: none;
  padding: 0;
  font-family: 'dosisextrabold';
}
#footer nav ul li {
  display: inline;
  padding: 0 28px 0 0;
  font-size: 1.4em;
  text-transform: uppercase;
}
#footer nav ul li a {
  color: #fff;
}
#author {
  position: absolute;
  right: 50%;
  top: 31px;
  margin: 0 -496px 0 0;
}
#author a {
  display: block;
  overflow: hidden;
  position: relative;
  width: 35px;
  height: 35px;
  background: url(../images/sprite-a.png) -139px -69px no-repeat #cccccc;
  text-indent: -3000em;
}
#author a {
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
#author a:hover,
#author a:focus,
#author a:active {
  background-color: #b1c903;
}
/*! Columns --------- */
.double-a {
  overflow: hidden;
  width: 100%;
  color: #fff;
}
.double-a:last-child {
  margin-bottom: -39px;
}
.double-a.last-child {
  margin-bottom: -39px;
}
.double-a > * {
  float: right;
  width: 337px;
  padding: 40px 78px 24px;
  border-left: 1px solid #2f89c7;
}
.double-a > *:first-child {
  float: left;
  border: 0;
}
.triple-a {
  overflow: hidden;
  width: 100%;
  margin: 0 0 40px;
  color: #525252;
}
.triple-a > * {
  position: relative;
  float: left;
  width: 280px;
  padding: 16px 20px 43px;
  background: #fff;
}
.triple-a > * {
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}
.triple-a > *:first-child {
  margin: 0 15px 0 0;
}
.triple-a > *:last-child {
  float: right;
}
.triple-a > *.last-child {
  float: right;
}
.triple-a > * header {
  margin: 0 0 16px;
  padding: 0 0 21px;
  border-bottom: 1px solid #b4e0ea;
  color: #aaa;
}
.triple-a > * header p {
  margin: 0;
  font-size: 1.2em;
  font-style: italic;
}
/*! Modules --------- */
#root .news-a > article {
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
}
#root .news-a header {
  position: relative;
  margin: 0 0 11px;
  border-bottom: 1px solid #b4e0ea;
}
#root .news-a header h3 {
  margin: 0 0 12px;
}
#root .news-a header h3 a {
  color: #333;
}
#root .news-a header p {
  position: absolute;
  right: 0;
  top: 2px;
  color: #999;
  font-style: italic;
}
#root .news-a header p span {
  font-weight: 700;
}
#root .news-a p {
  text-indent: 0;
}
#root .news-a > article.vcard {
  color: #666;
}
#root .news-a > article.vcard > * {
  padding-right: 220px;
}
#root .news-a > article.vcard header {
  margin: 0 0 5px;
  padding-right: 0;
  padding-left: 1px;
}
#root .news-a > article.vcard figure {
  float: left;
  margin: 0 19px 0 0;
  padding: 4px 0 0 1px;
}
#root .news-a > article.vcard p {
  margin: 0;
  line-height: 1.2;
}
#root .news-a > article.vcard p.scheme-b {
  position: absolute;
  right: 27px;
  top: 69px;
  padding: 0;
}
.js div.popup-a {
  position: relative;
  margin: 0 0 20px;
  padding: 10px 18px 10px;
  border: 1px solid #b4e0ea;
}
.popup-a .close {
  display: block;
  overflow: hidden;
  width: 100%;
}
.popup-a .close span {
  display: block;
  overflow: hidden;
  padding: 0 0 12px;
  border-bottom: 1px solid #b4e0ea;
}
.popup-a .close a {
  display: block;
  overflow: hidden;
  float: right;
  width: 24px;
  height: 24px;
  background: url(../images/sprite-a.png) -113px -75px no-repeat #009a3e;
  text-indent: -3000em;
}
.popup-a .close a:hover {
  background-color: #00752f;
}
p.popup-a {
  visibility: hidden;
  position: absolute;
  right: 23px;
  top: 19px;
}
.js p.popup-a {
  visibility: visible;
}
p.popup-a > a {
  float: right;
}
.slider-a {
  width: 890px;
  padding: 25px 0 0;
  color: #0066b0;
  font-family: 'dosisextrabold';
}
.slider-a:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
}
#content > .slider-a {
  margin: 0 0 0 -105px;
}
.slider-a h3 {
  width: 882px;
  margin: 0 0 19px;
  padding: 0 4px 14px;
  border-bottom: 3px solid #b4e0ea;
  color: #0066b0;
  font-size: 2.2em;
  text-transform: uppercase;
}
.slider-a ul {
  list-style: none;
  padding: 0;
}
.slider-a li {
  float: left;
  width: 250px;
  height: 322px;
  margin: 0 0 10px 10px;
  padding: 21px 19px 0;
  border: 1px solid #cdcdcd;
  background: #fff;
  font-size: 1.7em;
}
.slider-a li:first-child {
  margin-left: 0;
}
.slider-a li img {
  display: block;
  margin: 0 0 12px;
}
.slider-a li span {
  display: block;
  margin: 0 0 -3px;
  font-size: 1.1em;
  text-transform: uppercase;
}
.slider-a li span.description {
  position: absolute;
  left: -3000em;
  top: -3000em;
  margin: 0;
  font-size: 1em;
  text-transform: none;
}
.slider-a .bx-prev,
.slider-a .bx-next {
  display: block;
  overflow: hidden;
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  margin: -34px 0 0;
  background: url(../images/sprite-a.png) -3000em -3000em no-repeat #004679;
  text-indent: -3000em;
}
.slider-a .bx-prev,
.slider-a .bx-next,
.slider-b .bx-prev,
.slider-b .bx-next {
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.slider-a .bx-prev {
  left: -43px;
  background-position: 8px -158px;
}
.slider-a .bx-next {
  right: -43px;
  background-position: -32px -158px;
}
.slider-a .bx-prev:hover,
.slider-a .bx-next:hover,
.slider-b .bx-prev:hover,
.slider-b .bx-next:hover {
  background-color: #002642;
}
.slider-b {
  position: relative;
  width: 100%;
  padding: 7px 0 34px;
  color: #fff;
  font-family: 'dosisbold';
}
.slider-b:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
}
.js .slider-b {
  padding-bottom: 0;
}
.slider-b .bx-window {
  z-index: 1;
  height: 479px !important;
  padding: 0 0 34px;
}
.slider-b article {
  display: block;
  position: absolute;
  left: -3000em;
  top: -3000em;
  width: 553px;
  height: 351px;
  margin: 94px 0 0;
  padding: 33px 418px 0 19px;
  background: #2988ca;
}
.slider-b article:first-child,
.js .slider-b article {
  position: relative;
  left: 0;
  top: 0;
}
.slider-b article {
  border-radius: 11px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
}
.slider-b h2 {
  margin: 0 0 16px;
  padding: 0 0 32px;
  border-bottom: 2px solid #b3e0ea;
  color: #fff;
  font-size: 6.4em;
  text-transform: uppercase;
  white-space: nowrap;
}
.slider-b h2 a {
  color: white;
  text-decoration: none;
}
.slider-b p {
  margin: 0;
  padding: 0 0 18px;
  border-bottom: 2px solid #b3e0ea;
  font-size: 2em;
  line-height: 1.5;
  text-transform: uppercase;
}
.slider-b figure {
  position: absolute;
  right: 85px;
  bottom: -1px;
  margin: 0;
}
.slider-b figure img {
  display: block;
}
.slider-b .bx-prev,
.slider-b .bx-next {
  display: block;
  overflow: hidden;
  position: absolute;
  bottom: 79px;
  z-index: 3;
  width: 36px;
  height: 36px;
  background: url(../images/sprite-a.png) -3000em -3000em no-repeat #004679;
  text-indent: -3000em;
}
.slider-b .bx-prev {
  left: 159px;
  background-position: 8px -158px;
}
.slider-b .bx-next {
  right: 553px;
  background-position: -32px -158px;
}
.slider-b .bx-pager {
  position: absolute;
  left: 195px;
  bottom: 84px;
  z-index: 2;
  width: 206px;
  text-align: center;
}
.slider-b .bx-pager a {
  display: -moz-inline-stack;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  background: url(../images/sprite-a.png) -3000em -3000em no-repeat #e6e6e6;
  text-indent: 20px;
}
.slider-b .bx-pager a {
  box-shadow: 0 1px 1px #d4d4d4 inset;
  -moz-box-shadow: 0 1px 1px #d4d4d4 inset;
  -webkit-box-shadow: 0 1px 1px #d4d4d4 inset;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.lt-ie9 .slider-b .bx-pager a {
  background-position: -203px -74px;
  background-color: transparent;
}
.ie7 .slider-b .bx-pager a {
  display: inline;
  zoom: 1;
}
.slider-b .bx-pager a.pager-active {
  background-color: #429cd9;
}
.slider-b .bx-pager a.pager-active {
  box-shadow: 0 1px 1px #3d90c8 inset;
  -moz-box-shadow: 0 1px 1px #3d90c8 inset;
  -webkit-box-shadow: 0 1px 1px #3d90c8 inset;
}
.lt-ie9 .slider-b .bx-pager a.pager-active {
  background-position: -174px -74px;
  background-color: transparent;
}
/*! Headers --------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'dosisextrabold';
  font-weight: 500;
  line-height: 1.1;
}
h1 {
  font-size: 2.2em;
}
h2 {
  font-size: 2.2em;
}
h3 {
  font-size: 1.8em;
}
h4 {
  font-size: 1.6em;
}
h5 {
  font-size: 1.5em;
}
h6 {
  font-size: 1.4em;
}
.triple-a h3 {
  margin: 0 0 20px;
  color: #0066b0;
  line-height: 1.155;
  text-transform: uppercase;
}
.header-a {
  margin: 0 0 16px;
  padding: 8px 0 16px;
  border-bottom: 1px solid #b4e0ea;
  font-size: 2.2em;
  text-transform: uppercase;
}
.header-a:first-child {
  padding-top: 5px;
}
.header-b {
  margin: 0 0 17px;
  padding: 0 40px;
  font-size: 1.8em;
  line-height: 1.155;
  text-align: center;
}
.header-b span {
  text-transform: uppercase;
}
.header-c {
  margin: 0 0 13px;
  color: #0066b0;
  font-size: 2.4em;
  text-transform: uppercase;
  text-align: center;
}
/*! Typography --------- */
b,
strong,
.strong {
  font-weight: 700;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
.double-a p {
  font-size: 1.2em;
  line-height: 1.35;
}
.scheme-a {
  color: #666;
}
.scheme-b {
  color: #009a3e;
}
p.scheme-b {
  font-size: 2.4em;
  font-family: 'dosisextrabold';
}
.scheme-c {
  text-transform: uppercase;
}
.scheme-d {
  font-family: 'dosislight';
  font-size: 1.8em;
  text-align: center;
}
.list-a + .scheme-d {
  padding-top: 13px;
}
/*! Links --------- */
a {
  color: #0066b0;
  text-decoration: none;
  cursor: pointer;
}
/*---*/
a span {
  cursor: pointer;
}
a:hover,
a:focus,
a:active {
  text-decoration: underline;
}
.link-a {
  overflow: hidden;
  width: 100%;
  font-family: 'dosisextrabold';
  text-transform: uppercase;
}
.link-a a {
  display: block;
  position: relative;
  float: left;
  height: 29px;
  padding: 0 7px;
  border: 1px solid #01943d;
  background: #009a3e;
  line-height: 29px;
  color: #fff;
  text-shadow: 1px 1px 0 #00732e;
  text-decoration: none;
}
.link-a a {
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
.js .link-a a {
  padding: 0;
}
.link-a a span {
  display: block;
  position: relative;
  float: left;
  height: 27px;
  padding: 0 35px 0 13px;
  border-left: 1px solid #48b774;
  border-right: 1px solid #48b774;
  border-top: 1px solid #90d3ab;
  border-bottom: 1px solid #006928;
  line-height: 27px;
  text-align: center;
}
.link-a a span {
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
.link-a a:hover,
.link-a a:focus,
.link-a a:active {
  background-color: #00752f;
}
.link-a a:hover span,
.link-a a:focus span,
.link-a a:active span {
  border-top-color: #4da21e;
  border-right-color: #278b27;
  border-left-color: #278b27;
  border-bottom-color: #005c25;
}
.link-a a span > .shade-a {
  display: block;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 19px;
  height: 17px;
  background: url(../images/sprite-a.png) -92px -175px no-repeat #00752f;
}
.link-a a span > .shade-a {
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
}
.link-a a:hover span > .shade-a,
.link-a a:focus span > .shade-a,
.link-a a:active span > .shade-a {
  background-color: #004a1e;
}
.link-b {
  height: 35px;
  padding: 4px 0 0;
  background: url(../images/link-b.png) center 0 no-repeat;
  font-size: 1.4em;
  font-family: 'dosisextrabold';
  text-transform: uppercase;
  text-align: center;
}
.link-b a {
  display: block;
  width: 151px;
  height: 31px;
  margin: 0 auto;
  background: url(../images/link-b.png) center -4px no-repeat;
  color: #fff;
  line-height: 31px;
  text-shadow: 1px 1px 0 #00732e;
  text-decoration: none;
}
.link-b a:hover,
.link-b a:focus,
.link-b a:active {
  background-position: center -53px;
}
.triple-a .link-b {
  position: absolute;
  left: 9px;
  bottom: 12px;
  width: 302px;
  margin: 0;
}
/*! Figures --------- */
img {
  border-width: 0;
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
.icon-a,
.icon-b {
  display: block;
  width: 83px;
  height: 149px;
  margin: 0 auto 12px;
  padding: 0 60px 0 62px;
  background: url(../images/sprite-a.png) -3000em -3000em no-repeat;
  color: #000;
  font-size: 1.4em;
  text-align: center;
  text-transform: uppercase;
}
.icon-a a,
.icon-b a {
  color: #000;
}
.icon-a {
  height: 41px;
  padding-top: 108px;
  background-position: 0 -356px;
  line-height: 1.3;
}
.icon-b {
  height: 45px;
  padding-top: 104px;
  background-position: 0 -196px;
  line-height: 44px;
}
/*! Lists --------- */
ul,
ol,
dd,
blockquote {
  padding-left: 15px;
}
ul {
  list-style: square;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
.links-a {
  list-style: none;
  padding: 19px 0 0;
}
.links-a li {
  display: block;
  float: right;
  font-family: 'dosisextrabold';
  text-transform: uppercase;
}
.links-a li:first-child {
  float: left;
}
.links-a li a {
  display: block;
  position: relative;
  float: left;
  height: 29px;
  padding: 0 7px;
  border: 1px solid #01943d;
  background: #009a3e;
  line-height: 29px;
  color: #fff;
  text-shadow: 1px 1px 0 #00732e;
  text-decoration: none;
}
.links-a li a {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.js .links-a li a {
  padding: 0;
}
.links-a li a span {
  display: block;
  position: relative;
  float: left;
  min-width: 135px;
  height: 27px;
  padding: 0 6px;
  border-left: 1px solid #48b774;
  border-right: 1px solid #48b774;
  border-top: 1px solid #90d3ab;
  border-bottom: 1px solid #006928;
  line-height: 27px;
  text-align: center;
}
.links-a li a span {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.links-a li a:hover,
.links-a li a:focus,
.links-a li a:active {
  background-color: #00752f;
}
.links-a li a:hover span,
.links-a li a:focus span,
.links-a li a:active span {
  border-top-color: #4da21e;
  border-right-color: #278b27;
  border-left-color: #278b27;
  border-bottom-color: #005c25;
}
.list-a {
  list-style: none;
  padding: 0;
  font-family: 'dosisextrabold';
  text-align: center;
}
.list-a li {
  font-size: 1.8em;
  line-height: 1.2;
}
.list-a li span:last-child {
  color: #0066b0;
}
.list-a li span.last-child {
  color: #0066b0;
}
/*! Forms --------- */
legend,
caption {
  display: none;
  padding: 0;
  border: 0;
  white-space: normal;
}
fieldset,
hr {
  border-width: 0;
}
button,
input[type="submit"] {
  padding: 0 8px;
  overflow: visible;
  cursor: pointer;
  -webkit-appearance: button;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
  outline: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
#root .check-a {
  width: 100%;
  color: #666;
}
#root .check-a:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
}
#root .check-a label {
  display: block;
  position: relative;
  float: left;
  height: auto;
  padding: 0 20px 0 0;
  line-height: normal;
  cursor: default;
}
#root .check-a input {
  position: relative;
  top: 2px;
}
.opera #root .check-a input {
  top: 1px;
}
#root .radio-a {
  position: relative;
  font-size: 1.4em;
}
#root .radio-a label {
  position: relative;
  height: auto;
  padding: 15px 0 0 30px;
  line-height: normal;
  cursor: default;
}
#root .radio-a input {
  position: absolute;
  left: 0;
  top: 17px;
}
.opera #root .radio-a input {
  top: 16px;
}
form.form-a {
  padding: 7px 108px 0 111px;
}
form.form-aa {
  padding-top: 54px;
  padding-bottom: 40px;
  border-top: 1px solid #b4e0ea;
  border-bottom: 1px solid #b4e0ea;
}
form.form-a p {
  position: relative;
  width: 100%;
  margin: 0 0 10px;
  font-size: 1.2em;
  text-indent: 0;
}
form.form-a p:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
}
form.form-a p.check-a {
  padding-bottom: 30px;
}
form.form-a label {
  display: block;
  left: 0;
  top: 0;
  z-index: 2;
  padding: 0 6px 3px;
}
.js form.form-a label {
  position: absolute;
  height: 36px;
  padding: 0 10px;
  line-height: 36px;
  cursor: text;
}
form.form-a p > input {
  position: relative;
  width: 291px;
  height: 34px;
  padding: 0 9px;
  border: 1px solid #ccc;
  line-height: 34px;
}
form.form-a p > select {
  position: relative;
  z-index: 1;
  width: 291px;
  height: 34px;
  padding: 0 9px;
  border: 1px solid #ccc;
  line-height: 34px;
}
form.form-a textarea {
  width: 395px;
  height: 150px;
  min-height: 150px;
  padding: 9px;
  border: 1px solid #ccc;
}
form.form-a button {
  display: block;
  float: right;
  width: 102px;
  height: 31px;
  margin: 10px 0 0;
  border: 0;
  background: url(../images/sprite-a.png) 0 -74px no-repeat;
  color: #fff;
  font-family: 'dosisextrabold';
  font-size: 1.166em;
  text-shadow: 1px 1px 0 #006027;
  text-transform: uppercase;
}
form.form-a button:hover,
form.form-a button:focus,
form.form-a button:active {
  background-position: 0 -115px;
}
form.form-a .radio-a {
  margin-left: -30px;
}
/*! Tables --------- */
table {
  display: table;
  width: 100%;
  margin-bottom: 17px;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}
th,
td {
  border: 1px solid #a7d7e7;
  background-color: #fff;
  font-weight: 400;
  font-size: 1.195em;
  line-height: 1.2;
  text-align: center;
}
th {
  padding: 7px 10px 6px;
}
td {
  padding: 17px 10px;
}
tr > *:nth-child(2n-1),
tr.a > *:nth-child(2n) {
  background-color: #edf5fc;
}
tr > *[colspan="2"],
tr.a > *:nth-child(2n-1) {
  background-color: #fff;
}
tr.a > * {
  color: #0066b0;
  font-size: 1.2em;
  font-weight: 700;
}
tr.a > *:nth-child(2n-1) {
  background-color: #fff;
}
tr.a > *:nth-child(2n) {
  background-color: #edf5fc;
}
/*! Helpers --------- */
* {
  transition: 0.2s color, 0.2s background-color;
  -moz-transition: 0.2s color, 0.2s background-color;
  -webkit-transition: 0.2s color, 0.2s background-color;
  -o-transition: 0.2s color, 0.2s background-color;
  -ms-transition: 0.2s color, 0.2s background-color;
}
.links-a li a span,
.link-a a span > .shade-a,
.link-a a span,
#aside ul li a span,
.slider-b .bx-pager a {
  transition: 0.2s all;
  -moz-transition: 0.2s all;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  -ms-transition: 0.2s all;
}
.clear {
  clear: both;
  overflow: hidden;
  width: 100%;
  height: 0;
}
.hidden,
[hidden] {
  position: absolute;
  left: -3000em;
  top: -3000em;
  visibility: hidden;
}
hr,
.hr {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 1px;
  margin: 15px 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #b4e0ea;
  background: none;
  font-size: 0;
}
.hr hr {
  display: none;
}
.mb-a {
  margin-bottom: 0;
}
/*! Warnings --------- */
p.lt-ie8,
#root:after {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 28px;
  background: #333;
  color: #fff;
  font-size: 1.2em;
  line-height: 28px;
  text-align: center;
}
p.lt-ie8 a {
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}
p.lt-ie8 a:hover,
p.lt-ie8 a:focus,
p.lt-ie8 a:active {
  text-decoration: none;
}
#root:after {
  content: "Sugerujemy włączenie obsługi JavaScript by w pełni cieszyć się przeglądaniem strony.";
}
.js #root:after {
  position: absolute;
  left: -3000em;
  top: -3000em;
}
.lt-ie8 #root {
  padding: 136px 0 0;
}
.lt-ie8 #top {
  position: absolute;
  top: 28px;
}
/* Responsive --------- */
@media only screen and (max-width: 1024px) {
  #aside {
    margin-right: -490px;
    top: 110px;
  }
  .slider-b article {
    padding-right: 338px;
  }
  .slider-b .bx-next {
    right: 473px;
  }
}
@media only screen and (max-width: 1000px) {
  #aside {
    margin-right: 0;
    right: 10px;
    display: none;
  }
  .main-page #content,
  #content {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .main-page #aside {
    display: block;
  }
  .slider-b article {
    width: 95%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .slider-b figure {
    right: 10px;
    transform: scale(0.85);
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -o-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform-origin: right bottom;
    -webkit-transform-origin: right bottom;
    -moz-transform-origin: right bottom;
    -o-transform-origin: right bottom;
    -ms-transform-origin: righ bottom;
  }
  .slider-b .bx-next {
    right: auto;
    left: 400px;
  }
  .triple-a > * {
    width: 32%;
  }
  .triple-a > *,
  .double-a > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .triple-a > *:nth-child(2) {
    width: 33%;
  }
  .triple-a .link-b {
    width: 93%;
  }
  .double-a > * {
    width: 50%;
  }
  #footer {
    padding-left: 10px;
    padding-right: 10px;
  }
  #footer p:last-child {
    width: 100% !important;
  }
  #author {
    margin-right: 0;
    right: 10px;
    top: 25px;
    display: inline-block;
  }
  #top h1 {
    left: 10px;
    margin-left: 0;
  }
  #nav {
    right: 0;
    margin-right: 0;
  }
  #nav > ul > li {
    padding-right: 20px;
  }
  #nav > ul > li > ul,
  .js #nav > ul > li > ul {
    top: 44px;
    width: 250px;
  }
  #nav > ul > li > ul li {
    font-size: .9em;
  }
  #nav > ul > li > ul li a {
    padding: 7px 15px 8px 20px;
  }
  #contact {
    width: 95%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #map {
    width: 45%;
  }
  #contact iframe {
    width: 100% !important;
    height: 300px !important;
  }
  #contact .vcard > *,
  #contact .vcard > *:first-child {
    width: 40%;
  }
  #content > .slider-a {
    margin-left: 0;
    width: 100%;
  }
  .slider-a h3 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .slider-a li {
    width: 32%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px 2%;
  }
  .slider-a li img {
    width: 100%;
    height: auto;
  }
  .slider-a .bx-prev {
    left: 0;
    top: auto;
    bottom: -15px;
  }
  .slider-a .bx-next {
    right: 0;
    top: auto;
    bottom: -15px;
  }
}
@media only screen and (max-width: 960px) {
  .triple-a > *:nth-child(2) {
    width: 32%;
  }
  #nav > ul > li {
    font-size: 1.6em;
  }
}
@media only screen and (max-width: 885px) {
  #nav {
    top: 0px;
  }
  #nav > ul > li:nth-child(4) {
    clear: left;
  }
  #nav > ul > li:nth-child(5) {
    margin-left: 18px;
  }
  #nav > ul > li:last-child {
    float: right;
  }
  #nav > ul > li > ul,
  .js #nav > ul > li > ul {
    z-index: 999;
  }
  #contact {
    padding-right: 50%;
  }
  #contact .vcard > *,
  #contact .vcard > *:first-child {
    width: auto;
    float: none;
    border-left: none;
    padding-left: 0;
  }
  #contact .vcard > *:first-child {
    border-bottom: 1px solid #b4e0ea;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}
@media only screen and (max-width: 640px) {
  .main-page #aside {
    display: none;
  }
  .slider-b article {
    width: 100%;
  }
  #menuToggle {
    display: block;
    margin-bottom: 0;
    float: right;
    clear: both;
  }
  #nav > ul {
    display: none;
    float: right;
    background: #0066b1;
    clear: both;
  }
  #nav > ul > li {
    float: none;
    text-align: right;
    padding-right: 16px;
    padding-bottom: 5px;
  }
  #nav > ul > li:hover > a {
    background: none;
  }
  #nav > ul > li > a {
    background: none;
    padding-bottom: 0;
    display: block;
    float: none;
  }
  #nav > ul > li > a:hover {
    background: none;
  }
  #nav > ul > li > a:before {
    content: '< ';
  }
  #nav > ul > li:last-child > a:before {
    content: '';
  }
  #nav > ul > li > ul,
  .js #nav > ul > li > ul {
    top: 0;
    right: 100%;
    left: auto;
  }
  .slider-b article {
    padding-right: 220px;
    margin-top: 0;
  }
  .slider-b h2 {
    font-size: 5.5em;
  }
  .slider-b .bx-prev {
    left: 100px;
  }
  .slider-b .bx-pager {
    left: 136px;
  }
  .slider-b .bx-next {
    left: 341px;
  }
}
@media only screen and (max-width: 580px) {
  .triple-a > *,
  .triple-a > *:nth-child(2) {
    width: 100%;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 480px) {
  #top {
    height: 83px;
  }
  #top h1 {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -o-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform-origin: left top;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -o-transform-origin: left top;
    -ms-transform-origin: left top;
  }
  .slider-a li {
    margin-left: 8px;
    height: 200px;
    padding: 15px 15px 0;
  }
  p#author {
    display: none;
  }
  #contact {
    padding-right: 15px;
  }
  #contact > * {
    width: auto;
    float: none;
  }
  #contact > figure {
    position: static;
  }
  form.form-a textarea,
  form.form-a p > input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .slider-b {
    margin-bottom: 10px;
  }
  .slider-b .bx-window {
    height: 300px !important;
  }
  .slider-b h2 {
    font-size: 2.5em;
  }
  .slider-b figure {
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
  }
  .slider-b .bx-pager,
  .slider-b .bx-next,
  .slider-b .bx-prev {
    display: none;
  }
  .slider-b {
    margin-bottom: 10px;
  }
  .slider-b article {
    padding-right: 140px;
    height: 300px;
  }
  .slider-b p {
    font-size: 1.3em;
  }
}
@media only screen and (max-width: 320px) {
  #nav > ul > li > ul,
  .js #nav > ul > li > ul {
    width: 195px;
  }
  .slider-a li {
    float: none;
    margin-left: 0;
    width: 100%;
    height: auto;
    padding: 16px;
  }
  #menuToggle {
    padding-right: 8px;
  }
  #nav > ul > li {
    padding-right: 10px;
  }
  .slider-b article {
    height: 280px;
  }
  .double-a > * {
    clear: both;
    width: 100%;
  }
}
/*! Miscellaneous --------- */
svg:not(:root) {
  overflow: hidden;
}
::-moz-selection {
  background: #009a3e;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #009a3e;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #009a3e;
  color: #fff;
  text-shadow: none;
}
@font-face {
  font-family: 'dosislight';
  src: url('fonts/dosis-light.eot');
  src: url('fonts/dosis-light.eot?#iefix') format('embedded-opentype'), url('fonts/dosis-light.woff') format('woff'), url('fonts/dosis-light.ttf') format('truetype'), url('fonts/dosis-light.svg#dosislight') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'dosisbold';
  src: url('fonts/dosis-bold.eot');
  src: url('fonts/dosis-bold.eot?#iefix') format('embedded-opentype'), url('fonts/dosis-bold.woff') format('woff'), url('fonts/dosis-bold.ttf') format('truetype'), url('fonts/dosis-bold.svg#dosisbold') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'dosisextrabold';
  src: url('fonts/dosis-extrabold.eot');
  src: url('fonts/dosis-extrabold.eot?#iefix') format('embedded-opentype'), url('fonts/dosis-extrabold.woff') format('woff'), url('fonts/dosis-extrabold.ttf') format('truetype'), url('fonts/dosis-extrabold.svg#dosisextrabold') format('svg');
  font-weight: 500;
  font-style: normal;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}
#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../images/fancybox/fancybox.png');
}
#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}
#fancybox-tmp {
  border: 0;
  overflow: auto;
  display: none;
  margin: 0;
  padding: 0;
}
#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1101;
  outline: none;
  display: none;
  padding: 20px;
}
#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: none;
  color: #fff;
}
#fancybox-content {
  width: 0;
  height: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0 solid #fff;
  margin: 0 0 .5em;
  padding: 0;
}
#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}
#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url('../images/fancybox/fancybox.png') -40px 0;
  cursor: pointer;
  z-index: 1103;
  display: none;
}
#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  margin: 0;
  padding: 14px;
}
#fancybox-img {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
  margin: 0;
  padding: 0;
}
#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}
#fancybox-left,
#fancybox-right {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url('../images/fancybox/blank.gif');
  z-index: 1102;
  display: none;
}
#fancybox-left {
  left: 0;
}
#fancybox-right {
  right: 0;
}
#fancybox-left-ico,
#fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}
#fancybox-left-ico {
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -30px;
}
#fancybox-right-ico {
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -60px;
}
#fancybox-left:hover,
#fancybox-right:hover {
  visibility: visible;
}
#fancybox-left:hover span {
  left: 20px;
}
#fancybox-right:hover span {
  left: auto;
  right: 20px;
}
.fancybox-bg {
  position: absolute;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
  margin: 0;
  padding: 0;
}
#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../images/fancybox/fancybox-x.png');
}
#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -162px;
}
#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../images/fancybox/fancybox-y.png');
  background-position: -20px 0;
}
#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -182px;
}
#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../images/fancybox/fancybox-x.png');
  background-position: 0 -20px;
}
#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -142px;
}
#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../images/fancybox/fancybox-y.png');
}
#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -122px;
}
#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}
.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}
.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}
.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}
#fancybox-title-over {
  background-image: url('../images/fancybox/fancy_title_over.png');
  display: block;
  padding: 10px;
}
.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}
#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}
#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}
#fancybox-title-float-left {
  background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
  padding: 0 0 0 15px;
}
#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: 700;
  background: url('../images/fancybox/fancybox-x.png') 0 -40px;
  padding: 0 0 3px;
}
#fancybox-title-float-right {
  background: url('../images/fancybox/fancybox.png') -55px -90px no-repeat;
  padding: 0 0 0 15px;
}
.fancybox-ie .fancybox-bg {
  background: transparent !important;
}
.fancybox-ie #fancybox-bg-n {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_n.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-ne {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_ne.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-e {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_e.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-se {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_se.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-s {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_s.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-sw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_sw.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-w {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_w.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-nw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_nw.png', sizingMethod='scale');
}
.noclick {
  cursor: default;
}
/*
	=================================================================
	@section: Modyfikacje PW, 2014-10-10
	=================================================================
*/
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  clear: both;
  *zoom: 1;
}
.articleFooter {
  color: #0066b0;
  margin-top: 20px !important;
}
.articleFooter ul {
  display: block;
  margin: 0;
  padding: 0;
}
.articleFooter h2 {
  color: #0066b0;
  text-transform: uppercase;
  margin-top: 7px;
}
.articleFooter li {
  display: block;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.articleFooter a {
  color: #009a3e;
  font-family: dosisextrabold;
  font-size: 16px;
  line-height: 20px;
}
#content article.startPoint {
  width: 288px;
  display: block;
  float: left;
  vertical-align: top;
  background: none repeat scroll 0 0 #fff;
  margin: 0 0 10px;
  padding: 15px 23px 17px;
  position: relative;
  border-radius: 8px;
}
#content article.startPoint header {
  border-bottom: 1px solid #b4e0ea;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 15px;
}
#content article.startPoint footer {
  border-top: 1px solid #b4e0ea;
  text-align: center;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: 22px;
  padding-top: 20px;
}
#content article.startPoint h2 {
  text-transform: uppercase;
  color: #0066b0;
  margin-bottom: 15px;
}
#content article.startPoint footer a {
  color: #009a3e;
  font-family: dosisextrabold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}
#content article.startPoint:first-child {
  margin-right: 10px;
}
#content article.startPoint p {
  font-size: 13px;
  line-height: 20px;
}
#top {
  height: 137px;
  /* [MQ] ------------------------------ */
}
#top h1 {
  top: 61px;
}
#top div.topNapis {
  background-color: #429cd9;
  height: 40px;
  font-family: "dosisextrabold", arial, sans-serif;
  color: #2889ca;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
}
@media only screen and (min-width: 640px) {
  #top div.topNapis {
    font-size: 20px;
    line-height: 40px;
  }
  #top div.topNapis div {
    max-width: 990px;
    margin: 0 auto;
    position: relative;
  }
  #top div.topNapis span {
    display: block;
    float: right;
    width: 620px;
  }
}
.js #root {
  padding-top: 148px;
}
#nav {
  top: 46px;
  /* [MQ] ------------------------------ */
}
@media only screen and (min-width: 890px) {
  #nav {
    top: 77px;
  }
}
#aside {
  margin-right: -575px;
}
/* [MQ] ------------------------------ */
@media only screen and (max-width: 1000px) {
  #content article.startPoint {
    width: auto;
    margin-right: 0px !important;
  }
}
.theblogwidgets {
  background: url("../images/fb.png") no-repeat scroll left center transparent !important;
  float: right;
  height: 260px;
  padding: 0 5px 0 46px;
  width: 245px;
  z-index: 99999;
  position: fixed;
  right: -250px;
  top: 20%;
  display: none;
  /* [MQ] ------------------------------ */
}
@media only screen and (min-width: 1000px) {
  .theblogwidgets {
    display: block;
  }
}
.theblogwidgets div {
  padding: 0;
  margin-right: -8px;
  border: 4px solid #3b5998;
  background: #fafafa;
  height: 265px;
  overflow: hidden;
}
